Subject: Re: [PATCH v2] branch: change the error messages to be more meaningful

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Oct 2017 09:21:34 +0900

Kaartic Sivaraam <[email-masked]> writes:

> I was recently searching to find the patches have gone missing in to
> the void for no obvious reason and found this. Should I consider this
> to be "Dropped" in terms of the "What's cooking" emails? or has this
> just not received the required attention?

I do not even recall what the patches did and if I thought what they
wanted to do made sense, so I wouldn't be surprised if I did not
pick them up, after seeing nobody's commenting on it.